 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 606px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 13px;
}.u-section-3 .u-sheet-1 {
  min-height: 395px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 39px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 636px;
  margin: 29px auto 39px 231px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 300px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  width: 486px;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 195px;
  }

  .u-section-3 .u-text-2 {
    width: 608px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: 84px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    width: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 320px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 518px;
}

.u-section-4 .u-text-1 {
  margin: 68px 139px 0 44px;
}

.u-section-4 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 194px;
  height: 190px;
  margin: -466px 20px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 136px;
  height: 147px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(298.71deg);
}

.u-section-4 .u-image-2 {
  width: 132px;
  height: 135px;
  margin: 149px 22px 40px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 105px;
}

.u-section-5 .u-image-1 {
  width: 65px;
  height: 65px;
  background-position: 50% 50%;
  margin: 17px auto 0 23px;
}

.u-section-5 .u-text-1 {
  font-size: 1rem;
  margin: -42px -50px 46px 98px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 87px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 31px;
  }
}